{
    "max_open_trades": 1,
    "stake_currency": "USDT",
    "stake_amount": "unlimited",
    "tradable_balance_ratio": 0.99,
    "fiat_display_currency": "USD",
    "dry_run": true,
    "dry_run_wallet": 1000,
    "cancel_open_orders_on_exit": false,
    "trading_mode": "futures",
    "margin_mode": "isolated",
    "entry_pricing": {
        "price_side": "same",
        "use_order_book": true,
        "order_book_top": 1,
        "price_last_balance": 0.0,
        "check_depth_of_market": {
            "enabled": false,
            "bids_to_ask_delta": 1
        }
    },
    "exit_pricing": {
        "price_side": "same",
        "use_order_book": true,
        "order_book_top": 1
    },
    "unfilledtimeout": {
        "entry": 10,
        "exit": 10,
        "exit_timeout_count": 0,
        "unit": "minutes"
    },
    "exchange": {
        "name": "binance",
        "key": "",
        "secret": "",
        "ccxt_config": {},
        "ccxt_async_config": {}
    },
    "pairlists": [
        {
            "method": "StaticPairList",
            "allow_inactive": false
        }
    ],
    "telegram": {
        "enabled": true,
        "token": "8872284120:AAHZ9vbi_949uri-aZ4-BCIAqyDQ1OLuc7c",
        "chat_id": "1436534523",
        "notification_settings": {
            "status": "on",
            "warning": "on",
            "startup": "on",
            "entry": "on",
            "entry_fill": "on",
            "exit": "on",
            "exit_fill": "on",
            "exit_cancel": "on",
            "protection_trigger": "on",
            "protection_trigger_global": "on"
        }
    },
    "bot_name": "freqtrade",
    "initial_state": "running",
    "internals": {
        "process_throttle_secs": 5
    }
}
